<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class InvoiceSetting extends Model
{
    use HasFactory;

    protected $table = 'invoice_setting';

    protected $fillable = ['*'];

    public function relation1(){
        return $this->belongsTo(Signature::class,'relation_1');
    }
}
